a.mainlinksRIGHT_MENU:link    {color: Black ; text-decoration: none; font-family: Arial; font-size: 12pt ;  } 
a.mainlinksRIGHT_MENU:visited {color: Black ; text-decoration: underline;font-family: Arial; font-size: 12pt ;  } 
a.mainlinksRIGHT_MENU:active  {color: Black ; text-decoration: underline;font-family: Arial; font-size: 12pt ;  } 
a.mainlinksRIGHT_MENU:hover   {color: Black ; text-decoration: underline;font-family: Arial; font-size: 12pt ;  } 

a.sublinksRIGHT_MENU:link    {color: Blue ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksRIGHT_MENU:visited   {color: Firebrick ;  font-weight: bold; text-decoration: underline; font-family: Arial; font-size: 10 ;  } 
a.sublinksRIGHT_MENU:active  {color: Firebrick ;  font-weight: bold; text-decoration: underline; font-family: Arial; font-size: 10 ;  } 
a.sublinksRIGHT_MENU:hover   {color: Red ;  font-weight: bold; text-decoration: underline; font-family: Arial; font-size: 10 ;  } 

table.mainRIGHT_MENU {background-color: White;
text-align: center;
color: Black;
font: 12pt "Arial" ;width: 100%;
}

table.mainRIGHT_MENU td {
padding-left: 0px; 
padding-bottom: 0px; padding-top: 0px ; 
}

table.subRIGHT_MENU {
background-color: White;
text-align: left; 
width: 100%; }

table.subRIGHT_MENU td {
padding-left: 8px; 
padding-right: 0px; 
padding-bottom: 0px; 
background-color: White; 
}

div.spaceRIGHT_MENU {
margin-top:3px;
}
